## python-nexpy 1.0.9

=== debian/changelog ===
python-nexpy (1.0.9-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Mon, 23 Sep 2024 21:24:57 +0200

python-nexpy (1.0.9-2) unstable; urgency=medium

  * Fix Maintainer/Uploaders fields.
  * Fix copyright file.

 -- Roland Mas <lolando@debian.org>  Sat, 14 Sep 2024 16:09:46 +0200

python-nexpy (1.0.9-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by hand.

 -- Roland Mas <lolando@debian.org>  Tue, 10 Sep 2024 20:42:59 +0200
