=== debian/control ===
Source: python-nexpy
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 ipython3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-jupyter-client,
 python3-lmfit,
 python3-matplotlib,
 python3-nexusformat,
 python3-pytest,
 python3-qtconsole,
 python3-qtpy,
 python3-setuptools,
 python3-setuptools-scm,
Standards-Version: 4.6.2.0
# Testsuite: autopkgtest-pkg-pybuild
Homepage: https://nexpy.github.io/nexpy/
Rules-Requires-Root: no

Package: python3-nexpy
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: Python GUI to analyze NeXus data
 NeXpy provides a high-level python interface to HDF5 files,
 particularly those stored as NeXus data, within a simple GUI. It is
 designed to provide an intuitive interactive toolbox allowing users
 both to access existing NeXus files and to create new
 NeXus-conforming data structures without expert knowledge of the file
 format.
