## python-nexpy 1.0.10

=== debian/changelog ===
python-nexpy (1.0.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - SyntaxWarning fixed (Closes: #1086855)
  * Point d/watch to github to pick up new releases.
  * Add Vcs-* headers to d/control.
  * Add lintian overrides to improve output.
  * Add explicit dependencies on PyQt5 (Closes: #1089949).
  * Update Standards-Version to 4.7.0 (no changes required).
  * Add upstream/metadata with GitHub URLs

 -- Stuart Prescott <stuart@debian.org>  Tue, 07 Jan 2025 01:18:48 +1100
