=== debian/control ===
--- 
+++ 
@@ -17,18 +17,24 @@
  python3-pytest,
  python3-qtconsole,
  python3-qtpy,
+ python3-qtpy-pyqt5,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.6.2.0
+Standards-Version: 4.7.0
 # Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://nexpy.github.io/nexpy/
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-nexpy.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nexpy
 Rules-Requires-Root: no
 
 Package: python3-nexpy
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends},
+Depends:
+ python3-qtpy-pyqt5,
+ ${misc:Depends},
+ ${python3:Depends},
 Description: Python GUI to analyze NeXus data
- NeXpy provides a high-level python interface to HDF5 files,
+ NeXpy provides a high-level Python interface to HDF5 files,
  particularly those stored as NeXus data, within a simple GUI. It is
  designed to provide an intuitive interactive toolbox allowing users
  both to access existing NeXus files and to create new
