=== debian/tests/control ===
--- 
+++ 
@@ -5,5 +5,8 @@
  ; echo "Testing nexpy with $py:"
  ; $py -m pytest --verbosity=2
  ; done
-Depends: python3-pytest, @,
-Restrictions: allow-stderr
+Depends:
+ python3-pytest,
+ @,
+Restrictions:
+ allow-stderr,
