=== debian/watch ===
version=4
opts=\
filenamemangle=s%v?@ANY_VERSION@%@PACKAGE@-$1%,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|a|b)\d*)$/$1~$2/ \
https://github.com/nexpy/nexpy/tags \
.*/v?(\d.*)@ARCHIVE_EXT@
