## python-nexpy 2.0.0

=== docs/requirements.txt ===
furo==2021.11.16
nexusformat
nexpy
