=== debian/changelog ===
python-nexpy (2.0.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - removes use of pkg-resources (Closes: #1083671)
    - add temporary patch to make use of ansi2html optional, pending #1125478.
    - update build-deps for new version.
    - update d/copyright for new version.

 -- Stuart Prescott <stuart@debian.org>  Thu, 15 Jan 2026 11:41:38 +1100

python-nexpy (1.0.10-2) unstable; urgency=medium

  * Team upload.
  * Rewrite d/watch in v5 format
    * v2.0 requires the new dependency 'ansi2html'
  * Use dh-sequence-python3
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Jan 2026 14:40:57 +0100
