=== debian/control ===
--- 
+++ 
@@ -1,31 +1,32 @@
 Source: python-nexpy
 Section: python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>,
  Roland Mas <lolando@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
+ dh-sequence-python3,
  ipython3,
  pybuild-plugin-pyproject,
  python3-all,
+# python3-ansi2html,  # in NEW, see #1125478
+ python3-fabio,
  python3-jupyter-client,
  python3-lmfit,
  python3-matplotlib,
- python3-nexusformat,
+ python3-nexusformat (>> 2.0~),
  python3-pytest,
  python3-qtconsole,
  python3-qtpy,
  python3-qtpy-pyqt5,
  python3-setuptools,
  python3-setuptools-scm,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 # Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://nexpy.github.io/nexpy/
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-nexpy.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-nexpy
-Rules-Requires-Root: no
 
 Package: python3-nexpy
 Architecture: all
