=== debian/watch ===
Version: 5

Template: GitHub
Owner: nexpy
Project: nexpy
Uversion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|b|a)\d*)$/$1~$2/
