## python-nexpy 2.0.1

=== docs/requirements.txt ===
furo==2025.12.19
nexusformat
nexpy
