=== debian/changelog ===
python-nexpy (2.0.1-2) unstable; urgency=medium

  * Team upload.
  * Add pyqt5.qtsvg for tests.

 -- Bastian Germann <bage@debian.org>  Fri, 27 Feb 2026 08:59:30 +0100

python-nexpy (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * Update to PyQt6.
  * New upstream version 2.0.1.

 -- Bastian Germann <bage@debian.org>  Thu, 26 Feb 2026 23:54:23 +0100

python-nexpy (2.0.0-2) unstable; urgency=medium

  * Team upload.
  * Require ansi2html, now that it's in Debian.

 -- Colin Watson <cjwatson@debian.org>  Sun, 08 Feb 2026 18:46:16 +0000
