=== debian/control ===
--- 
+++ 
@@ -10,16 +10,17 @@
  ipython3,
  pybuild-plugin-pyproject,
  python3-all,
-# python3-ansi2html,  # in NEW, see #1125478
+ python3-ansi2html,
  python3-fabio,
  python3-jupyter-client,
  python3-lmfit,
  python3-matplotlib,
  python3-nexusformat (>> 2.0~),
+ python3-pyqt5.qtsvg <!nocheck>,
  python3-pytest,
  python3-qtconsole,
  python3-qtpy,
- python3-qtpy-pyqt5,
+ python3-qtpy-pyqt6,
  python3-setuptools,
  python3-setuptools-scm,
 Standards-Version: 4.7.3
@@ -31,7 +32,7 @@
 Package: python3-nexpy
 Architecture: all
 Depends:
- python3-qtpy-pyqt5,
+ python3-qtpy-pyqt6,
  ${misc:Depends},
  ${python3:Depends},
 Description: Python GUI to analyze NeXus data
