=== debian/tests/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  ; done
 Depends:
  python3-pytest,
+ python3-pyqt5.qtsvg,
  @,
 Restrictions:
  allow-stderr,
